@charset "utf-8";
/* CSS Document */

#main-container{
	position:absolute;
	margin: 0% 10% 0% 10%;
	width: 80%;
	height:auto;
	z-index:1;
	overflow:hidden;
	background-color:#FFFFFF;
}
	
body{
	font-family:Arial, Helvetica, sans-serif;
	background-position:center;
	background-repeat: repeat;
	background-attachment: fixed;
	opacity=".8";
	background-image:url(../images/background.jpg);
}
	
#banner{
	height: 20%;
	width: 100%;
	background-color: #002da7;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#002da7), to(#030209)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #002da7, #030209); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image: -moz-linear-gradient(top, #002da7, #030209); /* FF3.6 */
	background-image: -ms-linear-gradient(top, #002da7, #030209); /* IE10 */
	background-image: -o-linear-gradient(top, #002da7, #030209); /* Opera 11.10+ */
	background-image: linear-gradient(top, #002da7, #030209);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#002da7', EndColorStr='#030209'); /* IE6–IE9 */					
}
	
#menu{
	font-style: normal;
	font-weight: bold;
	text-decoration:none;	
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:center;
	color: #000066;	
	padding: 20px;
}
	
/* Links */
	a:link {color:#002DA7;text-decoration:none;}
	a:visited {color:#000033;text-decoration:none;} 
	a:hover {color:#1D7ECF;text-decoration:none;}
	a:active {color:#1362B1;text-decoration:none;}
	
	.links {
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
	}

#footer{
	position:relative;
	height: 28px;
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	padding-top: 10px;
	text-transform: uppercase;
	background-color:#000033;
}

.myname{
	color:#FFFFFF;
	text-transform:none;
}
	
.date{
	color:#FFFFFF;
	text-transform:none;
	}